body{overflow: hidden; overflow-y: auto}.deep-sky-btn,.sky-btn{background:#fff;border:3px solid #8ddbe8}.page-nevigator .breadcrumb li a,body{font-family:Raleway,sans-serif;font-weight:400}.off,.page-nevigator .breadcrumb li:first-child:before{display:none}body{font-size:16px;color:#787878;margin:0;padding:107px 0 0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}img{max-width:100%;height:auto}a{backface-visibility:hidden;-webkit-backface-visibility:hidden;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;text-decoration:none}.deep-sky-btn{background:-webkit-linear-gradient(top,transparent 50%,#00a1bc 50%);background:-o-linear-gradient(bottom,transparent 50%,#00a1bc 50%);background:-moz-linear-gradient(bottom,transparent 50%,#00a1bc 50%);background:linear-gradient(to bottom,transparent 50%,#00a1bc 50%);background-position:top center;background-size:100% 200%}.sky-btn{background:-webkit-linear-gradient(top,#f2f2f2 50%,#78d4e4 50%);background:-o-linear-gradient(bottom,#f2f2f2 50%,#78d4e4 50%);background:-moz-linear-gradient(bottom,#f2f2f2 50%,#78d4e4 50%);background:linear-gradient(to bottom,#f2f2f2 50%,#78d4e4 50%);background-position:top center;background-size:100% 200%}.pink-btn{background:#fff;background:-webkit-linear-gradient(top,#f2f2f2 50%,#e67597 50%);background:-o-linear-gradient(bottom,#f2f2f2 50%,#e67597 50%);background:-moz-linear-gradient(bottom,#f2f2f2 50%,#e67597 50%);background:linear-gradient(to bottom,#f2f2f2 50%,#e67597 50%);background-position:top center;background-size:100% 200%;border:3px solid #ea8ba7}@-webkit-keyframes bounce{0%{-webkit-transform:translateY(0)}100%{-webkit-transform:translateY(7px)}}@keyframes bounce{0%{-webkit-transform:translateY(0);transform:translateY(0)}100%{-webkit-transform:translateY(7px);transform:translateY(7px)}}.page-nevigator{background-color:#eee;margin-bottom:25px}.page-nevigator .breadcrumb{padding:11px 0;margin-bottom:0;list-style:none;background-color:transparent;border-radius:0}.page-nevigator .breadcrumb li{font-family:Raleway,sans-serif;color:#444}.page-nevigator .breadcrumb li:before{content:">";padding:0 4px;color:#444}.page-nevigator .breadcrumb li a{font-style:italic;font-size:15px;color:#444;text-decoration:none}.on{display:block}
@-moz-keyframes bounce-new {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-6px);
      transform: translateY(-6px);
    }
    60% {
      -moz-transform: translateY(-3px);
      transform: translateY(-3px);
    }
  }
  @-webkit-keyframes bounce-new {
    0%, 20%, 50%, 80%, 100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
    }
    60% {
      -webkit-transform: translateY(-3px);
      transform: translateY(-3px);
    }
  }
  @keyframes bounce-new {
    0%, 20%, 50%, 80%, 100% {
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    40% {
      -moz-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
    }
    60% {
      -moz-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
      -webkit-transform: translateY(-3px);
      transform: translateY(-3px);
    }
  }
  .call-to span{-moz-animation: bounce-new 2s infinite;
    -webkit-animation: bounce-new 2s infinite;
    animation: bounce-new 2s infinite; margin-left: -9px; margin-top: -15px;}
    .call-top .back-to-top a{
        display: block;
        position:relative;top:-5px;width:90%;margin:auto;
        -moz-animation: bounce-new 2s infinite;
        -webkit-animation: bounce-new 2s infinite;
        animation: bounce-new 2s infinite;     margin-left: 3px;
        margin-top: 5px;
    }
    .slick-list{overflow: hidden !important;}        
        .mejs-controls{display: none !important;}
        .ult_modal.ult-container{
          width: 80% !important;
      }
      .ult_modal.ult-container .wp-video{
          width: 100% !important;
      }
      .ult_modal.ult-container .wp-video-shortcode{
          width: 100% !important;
      }